require 'facets/core/kernel/meta_class'

module Kernel

  # Alias a method defined in the metaclass (ie. singleton class).

  def meta_alias(*args)
    meta_class do
      alias_method(*args)
    end
  end

end

